{
    "_comment": "Item Groups",
    "itemGroup.forbidden_arcanus": "§6Forbidden & Arcanus",

    "containers": "§6Containers",
    "container.dark_beacon": "§6Dark Beacon",
    "container.forbidden_arcanus.hephaestus_forge": "§6Hephaestus Forge",
    "container.forbidden_arcanus.clibano": "§6Clibano"
}
